0
0 Produit(s) dans le panier

DRUIDE Antidote (Box, One Lang : Fr Or Uk)

Redcorp# 34802018 Article# DRUANT9
Redcorp# 34802018 Article# DRUANT9
€ 95,54 Hors TVA
Pas de stock. Clicker ici
Livraison GRATUITE sur une commande de plus de 100€ Excl.TVA.
Antidote DRUIDE Antidote (Box, One Lang : Fr Or Uk)
Contact Redcorp on +32 (0)2 558.30.00
Appelez le +32 (0)2 558.30.00 ou demarrez un chat pour une livraison plus rapide

Antidote includes an advanced grammar checker with smart filters, a rich collection of dictionaries, and a set of interactive language guides. Seamlessly integrated with major word processors and email programs, Antidote's tools are available instantaneously right from your text.
Antidote is designed to handle French or English, depending on the language you choose upon download. You can also purchase an optional module which enables Antidote to handle both languages in parallel.

System Requirements

Windows

Minimal specifications

  • x86/x86 - 64/AMD64, 1 GHz
  • 2 GB Memory
  • Between 4,5 and 7,5 GB free on disk
  • Windows 7, 8, 8.1 or 10
  • Windows Server 2008 R2, 2012 or 2012 R2

Antidote integrates with :

  • MS Office 2007, 2010, 2013, 2016 (Excel, Outlook, PowerPoint, Word)
  • Internet Explorer 10, 11
  • Windows Live Mail 2011, 2012
  • Google Chrome* 49
  • Firefox* 42

And 17 others ...

Anti-Oups! technology is compatible with :

  • Outlook 2007, 2010, 2013, 2016
  • GroupWise 8, 2012, 2014
  • Windows Live Mail 2011, 2012
  • Thunderbird* 38
  • PostBox* 2.5, 3.0

 

MAC

Minimal specifications

  • Intel (32 or 64 bits)
  • 1 GB Memory
  • Between 1 and 2,5 GB free on disk
  • OS X 10.9 (Mavericks), 10.10 (Yosemite) or 10.11 (El Capitan)

Antidote integrates with :

  • MS Office 2011, 2016 (Excel, Outlook, PowerPoint, Word)
  • MS Office 2008 (Excel, PowerPoint, Word)
  • Illustrator CS5, CS6, CC, CC 2014, CC 2015 (19.0)
  • InCopy CS5, CS5.5, CS6, CC, CC 2014, CC 2015 (11.0)
  • InDesign CS5, CS5.5, CS6, CC, CC 2014, CC 2015 (11.0)

And 27 others ...

Anti-Oups! technology is compatible with :

  • Thunderbird* 38
  • PostBox* 2.5, 3.0
  • Outlook 2011, 2016
  • Mail 7.0 to 7.3, 8.0 to 8.2, 9.0 to 9.3

 

Linux

Minimal specifications

  • x86/x86 - 64/AMD64, 1 GHz
  • 2 GB Memory
  • Between 2 and 4 GB free on disk
  • Ubuntu (Unity) 14.04, 15.10; Fedora (GNOME) 22, 23.

Note : Antidote may be installed and operated on other Linux distributions, but Druide is unable to guarantee their support (you may search the Web, where other users often share their experiences).

Antidote integrates with :

  • LibreOffice* 4.4, 5.0 (Writer, Calc, Impress, Draw)
  • Google Chrome* 49
  • Firefox* 42
  • Firefox ESR* 38
  • Thunderbird* 38
  • Google Documents (text only; Firefox, Google Chrome)
  • Hotmail (Firefox, Google Chrome)
  • Yahoo Mail (Firefox, Google Chrome)
  • Gmail (Firefox, Google Chrome)
  • TeX and LaTeX files (except macros)
  • TEXT files

Anti-Oups! technology is compatible with :

  • Thunderbird* 38

* Software and operating systems marked with an asterisk tend to be renewed frequently. Antidote 9 will be compatible with a reasonable number of versions of these. Compatibility with older versions may no longer be provided to enable compatibility with new versions.


Results